From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Jul 2000 04:37:00 -0700 (PDT)

I've renegotiated the 400,000 MMBtu/day supply area deal on NGPL.  The 
primary delivery points have not changed. The new (receipt) paths, volumes 
and rates are below.  I'll forward the actual receipt points along with the 
amended contract once complete.  Essentially, this new structure 
significantly reduces our commodity costs to points west of 346 and slightly 
reduces (50%) commodity costs east of 346.  Please remember that secondary 
deliveries to points east of 346 (with the exception of Sonat Erath) still 
include a volumetric (demand) adder $0.02 Dth for STX receipts and $0.025 for 
all other receipts.   Deliveries to Sonat Erath will be an additional $0.02 
MMbtu.  Let me know if you have any issues ASAP.  I want to make this 
effective August 1.

East of 346

chris
x31666